package com.lab126.util.fs;

public interface IUtil {
    public boolean setReadOnly(String s);
    public boolean clearReadOnly(String s);
    public boolean isReadOnly(String s);
    public int openFile(String s, int i);
    public int getFreeSpace(String s);
    public int getCapacity(String s);
    public void flushPendingWrites();
}
